Package x2go :: Package tests :: Module runalltests

[frames] | no frames]

# Module runalltests

source code

This file is a default test runner as found in ZOPE/Plone products. It works fine for any kind of Python unit testing---as we do here for Python X2Go.

Variables
| base = ``'``/build``'``
| suite = `<unittest.suite.TestSuite tests=[]>`
| tests = ``[``'``test``'``]``
| __package__ = ``'``x2go.tests``'``
| n = ``'``README.Trinity-Desktop``'``
| test = ``'``test``'``